body
    font-size: 13px

p
    font-size: 1.231em !important

.card-jumbotron
    position: relative
    display: flex
    flex-direction: column
    min-width: 0
    word-wrap: break-word
    background-clip: border-box
    background: $backJumbotron !important

.bg-card
    background: $bgCard

.border-card
    border: $borderCard 0.1875rem solid

.text-card
    color: $textCard
    font-size: 1.231em !important

.title-card
    color: $titleCard


.subtitles
    font-size: 1.85em !important
    font-family: $fontTitle
    font-weight: bold


.strongText
    color: $strong !important
    font-weight: bold

.content-komex
    padding: 0 10%

.border-danger
    border: 1px solid red !important

.card-text
    word-wrap: break-word !important

.text-left
    word-wrap: break-word !important
